
/* ---------- ALLGEMEINE TAG-DEFINITIONEN ---------- */

@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: local('Open Sans Light'), local('OpenSans-Light'), url('./addon/googlefont/open-sans-v15-latin-300.woff2') format('woff2'), url('./addon/googlefont/open-sans-v15-latin-300.woff') format('woff') }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans Regular'), local('OpenSans-Regular'), url('./addon/googlefont/open-sans-v15-latin-regular.woff2') format('woff2'), url('./addon/googlefont/open-sans-v15-latin-regular.woff') format('woff') }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 600; src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('./addon/googlefont/open-sans-v15-latin-600.woff2') format('woff2'), url('./addon/googlefont/open-sans-v15-latin-600.woff') format('woff') }
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: local('Open Sans Bold'), local('OpenSans-Bold'), url('./addon/googlefont/open-sans-v15-latin-700.woff2') format('woff2'), url('./addon/googlefont/open-sans-v15-latin-700.woff') format('woff') } 
@font-face { font-display: swap; font-family: 'Open Sans'; font-style: normal; font-weight: 800; src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url('./addon/googlefont/open-sans-v15-latin-800.woff2') format('woff2'), url('./addon/googlefont/open-sans-v15-latin-800.woff') format('woff') }

html { font-size:100% ; -webkit-text-size-adjust:none }
body { line-height:1.2 ; background:#fff ; color:#323234 ; font-size:87.50% ; font-weight:100 ; font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif ; text-rendering:optimizelegibility }

a:hover , a:focus { color:#00515D ; text-decoration:none ; outline:0 }
a { color:#323234  ; outline:0 }
*:focus { outline:0 } 

/* Formularemelente */

input { vertical-align:middle }
select , input[type='select'] , input[type='text'] , input[type='password'] , textarea { border: 1px solid #c1c1c1 ; padding:2px }
input[type='image'] { border:0 }

.orderform { border: 1px solid #c1c1c1 ; padding:3px }
.ordermand { color:#ff0000 ; font-weight:bold ; text-align:center }
.ordererror { border:1px solid #ff0000 !important ; background:#FFDFDF !important }

.form-group.captcha img { min-width:200px ; max-width:310px ; width:100% }
.formph::-webkit-input-placeholder { text-align:right }
.formph:-moz-placeholder { text-align:right }
.formph::-moz-placeholder { text-align:right }
.formph:-ms-input-placeholder { text-align:right }

/* Tabellen */

table , th , td , caption { text-align:left ; font-weight:normal ; float:none !important ; border:0 ; outline:0 ; font-size:100% ; font:inherit }
table , th , td { vertical-align:middle }

/* Titel */

h1,h2,h3,h4,h5,h6 { font-weight:normal }
h1 { font-size:2em ; line-height:1 ; margin-bottom:0.5em }
h2 { font-size:1.750em ; line-height:1 ; margin-bottom:0.75em }
h3 { font-size:1.5em ; line-height:1 ; margin-bottom:1em }
h4 { font-size:1.250em ; line-height:1.25 ; margin-bottom:1.25em }
h5 { font-size:1em ; font-weight:bold ; margin-bottom:1.5em }
h6 { font-size:1em ; font-weight:bold }

/* Fehlermeldung: jquery validation */

div.os_form_error { color:#ff0000 ; font-style:italic }
div.os_form_valid {  }
select.os_form_error , input[type='select'].os_form_error , input[type='text'].os_form_error , input[type='password'].os_form_error , textarea.os_form_error { background:#ffdfdf }


/* ---------- BUTTONS ---------- */

.os_button_grey_submit { color:#000 ; background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom ; border:1px solid #c1c1c1 ; text-shadow:0 1px 0 #f2f2f2 ; font-weight:bold ; text-align:center ; padding: 0px 10px 3px 10px ; margin:0 ; height:24px ; cursor:pointer }
.os_button_grey_submit:hover { color:#000 ; background:#E6E6E6 }

.os_button_col1_submit { color:#fff ; background:#00515D ; border:0 ; font-weight:bold ; text-align:center ; padding: 8px 16px ; margin:0 ; cursor:pointer }
.os_button_col1_submit:hover { color:#fff ; background:#BBC532 }

.os_button_col2_submit { color:#fff ; background:#00515D ; border:0 ; font-weight:bold ; text-align:center ; padding: 8px 16px ; margin:0 ; cursor:pointer }
.os_button_col2_submit:hover { color:#fff ; background:#BBC532 }

.os_button_grey span , .os_button_col1 span , .os_button_col2 span { position:relative ; display:inline-block ; font-weight:bold ; text-align:center ; padding: 8px 16px ; cursor:pointer }
a.os_button_grey:hover , a.os_button_col1:hover , a.os_button_col2:hover { text-decoration:none }

.os_button_grey span { color:#000 ; background:#f2f2f2 url(./../button_backgrey.png) repeat-x bottom ; border:1px solid #c1c1c1 ; text-shadow:0 1px 0 #f2f2f2 }
.os_button_grey:hover span { color:#000 ; background:#E6E6E6 ; text-decoration:none ; cursor:pointer }

.os_button_col1 span { color:#fff ; background:#00515D }
.os_button_col1:hover span { color:#fff ; background:#BBC532 ; text-decoration:none ; cursor:pointer }

.os_button_col2 span { color:#fff ; background:#00515D }
.os_button_col2:hover span { color:#fff ; background:#BBC532 ; text-decoration:none ; cursor:pointer }

.btn-order { background-color:#00515D ; border:0 ; border-radius:0 ; font-weight:bold ; color:#fff ; padding: 8px 16px ; cursor:pointer }
.btn-order:hover { color:#fff ; background:#BBC532 }


/* ---------- KOPFBEREICH ---------- */

@media screen and ( min-width:992px ) {

	#os_headxs_prodMM:not( .mm-menu ) { display:none }

	.os_head_backcheckout { display:none }
	.os_head_big { margin-bottom:5px }
	.os_head_main { z-index:640 ; position:relative ; height:90px }
	.os_head_teaser { background:#00515D ; font-weight:600 }

	/* Navigation */

	.os_head_phone { z-index:650 ; position:relative ; float:left ; width:33% ; color:#fff ; font-size:0.857em }
	.os_head_phone a { color:#fff ; text-decoration:none ; display:inline-block ; padding: 9px 5px }
	.os_head_phone a:hover { color:#f1f1f1 ; text-decoration:none }
	.os_head_ship  { z-index:649 ; position:absolute ; left:0 ; top:0 ; width:100% ; text-align:center ; color:#fff ; font-size:0.857em }
	.os_head_ship a { color:#fff ; text-decoration:none ; display:inline-block ; padding: 9px 0 }
	.os_head_ship a:hover { color:#f1f1f1 ; text-decoration:none }
	.os_head_navibox  { z-index:650 ; position:relative ; float:right ; width:33% ; color:#fff ; font-size:0.857em }
	.os_head_navibox a { color:#fff ; text-decoration:none ; display:inline-block ; padding: 9px 5px }
	.os_head_navibox a:hover { color:#f1f1f1 ; text-decoration:none }

	/* Logo */

	.os_head_logobox { z-index:1 ; position:absolute ; top:30px ; left:0 ; text-align:center ; width:100% }
	.os_head_logobox img { height:34px }

	/* Suche */

	.os_head_searchbox { z-index:699 ; position:absolute ; top:30px ; left:0 }
	.os_head_searchbox form { display:inline-block ; border-bottom:1px solid #e1e1e1 ; background:#fff ; margin: 0 auto }
	#sbbo { border:0 ; width:250px ; padding:4px ; margin:0 ; vertical-align:middle }
	#sbbo::placeholder { color:#808080 ; opacity:1 ; font-style:italic }
	#sbbo:-ms-input-placeholder { color:#808080 ; font-style:italic }
	#sbbo::-ms-input-placeholder { color:#808080 ; font-style:italic }
	#os_search_submit { border:0 ; cursor:pointer }
	#os_search_submit:hover { background:#e5e5e5 }

	/* Merkliste */

	.os_head_wishbox  { z-index:700 ; position:absolute ; right:190px ; top:25px ; font-size:0.857em }
	.os_head_wishbox a { color:#323234 ; text-decoration:none ; display:inline-block ; padding-top:35px ; background: url(./../main/head_icon_wish_gray.svg) no-repeat ; background-size: 27px 33px ; background-position: top center }
	.os_head_wishbox a:hover { color:#323234 ; text-decoration:none }
	.os_head_wishbox a.fill:before { position:absolute ; top:4px ; left:28px ; content:"\f00c" ; font-family:'FontAwesome' ; font-size:24px ; color:#323234 }

	/* Login */

	.os_head_loginbox  { z-index:700 ; position:absolute ; right:90px ; top:25px ; font-size:0.857em }
	.os_head_loginbox a { color:#323234 ; text-decoration:none ; display:inline-block ; padding-top:35px ; background: url(./../main/head_icon_account_gray.svg) no-repeat ; background-size: 27px 33px ; background-position: top center }
	.os_head_loginbox a:hover { color:#323234 ; text-decoration:none }

	/* Warenkorb */

	.os_head_scartbox  { z-index:700 ; position:absolute ; top:25px ; right:0px }
	.os_scshort_popup { display:none ; position:absolute ; width:130px ; margin-top:6px ; border: 1px solid #6C6C6C ; background:#547EB3 }
	.os_head_scartbox .os_head_scarttitle { color:#323234 ; padding: 8px 0 10px 15px ; font-weight:bold ; cursor:pointer }
	.os_head_scartbox .os_head_scartcontent { color:#323234 ; cursor:pointer ; padding-left:15px }
	.os_head_scartbox .os_head_scartcontent:hover { color:#323234 }
	.os_head_scartbox .os_head_scartcontent a { color:#323234 ; font-size:0.857em ; text-decoration:none ; display:inline-block ; padding-top:35px ; background: url(./../main/head_icon_scart_gray.svg) no-repeat ; background-size: 32px 33px ; background-position: top center  }
	.os_head_scartbox .os_head_scartcontent a:hover { color:#323234 ; text-decoration:none }
	.os_head_scartbox .os_head_scartcontent a span { position:absolute ; top:-3px ; right:9px ; color:#fff ; background:#3E3E40 ; padding-top:2px ; width:18px ; height:18px ; text-align:center ; -moz-border-radius:50% ; -webkit-border-radius:50% ; border-radius:50% }
	#os_head_scartlink { display:block }
	#os_head_scartpop { z-index:11000 ; display:none ; position:absolute ; margin: 0 0 0 -290px ; width:380px ; font-size:0.929em }
	#os_head_scartpop .os_head_scartajaxdiv { border:2px solid #323234 ; background:#fff }
	#os_head_scartpop .os_head_scartt1titel { display:none ; color:#fff ; background:#323234 ; padding:5px }
	#os_head_scartpop .os_head_scartt1div { max-height:270px ; overflow:auto ; border-bottom:1px solid #e1e1e1 ; padding:10px }
	#os_head_scartpop .os_head_scartt1ajax { width:100% }
	#os_head_scartpop .os_head_scartt1ajax tr { cursor:pointer }
	#os_head_scartpop .os_head_scartt1ajax td { padding:2px ; border-bottom:1px dotted #e1e1e1 }
	#os_head_scartpop .os_head_scartt1ajax tr:last-child td { border:0 }
	#os_head_scartpop .os_head_scartt1ajax img { width:50px }
	#os_head_scartpop .os_head_scartt1ajax a { text-decoration:none ; color:#333 ; font-weight:normal }
	#os_head_scartpop .os_head_scartt2div { padding:10px ; text-align:right }
	#os_head_scartpop .os_head_scartt2div .os_button_col1 span { height:30px }
	.os_scshort_popup { display:none ; position:absolute ; width:130px ; margin-top:6px ; border: 1px solid #6C6C6C ; background:#547EB3 }

	/* Horizontale Produktnavi */

	.os_head_navi { z-index:600 ; position:relative ; margin: 5px 0 15px 0 ; color:#323234 ; color:#808080 ; background:#F6F6F8 url(./../main/head_nback.png) repeat-x bottom center }
	#os_head_prodbox > ul { z-index:19998 ; display:flex ; justify-content:space-between ; list-style:none ; margin:0 ; padding:0 ; text-align:center }
	#os_head_prodbox > ul > li { flex-grow:1 ; text-align:center ; border-right:1px solid #C0C0C0 }
	#os_head_prodbox > ul > li:last-child { border:0 }
	#os_head_prodbox > ul > li:hover , #os_head_prodbox ul > li:hover span , #os_head_prodbox ul > li:hover a { background:#01505D ; color:#fff }
	#os_head_prodbox > ul > li > a { text-align:center ; padding: 10px 0 ; display:inline-block ; color:#808080 ; font-size:1.125em ; text-decoration:none ; font-weight:100; text-transform:lowercase }
	#os_head_prodbox > ul > li > a:hover ,
	#os_head_prodbox   ul > li > a:hover span { background:#01505D ; color:#fff }

	#os_head_prodbox > ul > li > ul,
	#os_head_prodbox > ul > li > div { z-index:9999 ; display:none ; position:absolute ; list-style:none ; padding: 20px 0 20px 0 ; margin:0 ; background:#01505D }
	#os_head_prodbox > ul > li > ul > li,
	#os_head_prodbox > ul > li > div > ul > li { float:none ;  text-align:left ; width:300px }
	#os_head_prodbox > ul > li > ul > li > a,
	#os_head_prodbox > ul > li > div > ul > li > a { font-size:1em ; font-weight:100 ; padding: 8px 0px 8px 25px ; display:block ; color:#fff ; border:0 ; text-decoration:none }
	#os_head_prodbox > ul > li > ul > li > a:hover,
	#os_head_prodbox > ul > li > div > ul > li > a:hover { background:#B6C536 }

	#os_head_prodbox li a.actA , #os_head_prodbox li a.act { font-weight:100 }
	#os_head_prodbox .part { color:#00515D }
	#os_head_prodbox .parh { color:#FFFFFF }
	#os_head_prodbox .first { }
	#os_head_prodbox .last { }
	#os_head_prodbox .lastm a { border:0 }

	#os_head_prodbox > ul > .os_m3_level1 > div { width:750px ; height:350px ; padding: 20px 20px 20px 5px ; margin:0; overflow:hidden ; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul { height:100% ; padding:0 ; margin:0 ; display:flex ; flex-direction:column ; flex-wrap:wrap }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 { display:inline-block ; float:left ; padding:0px ; width:230px }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 > a { font-size:1.25em; background:none; color:#B6C536 }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 > a:hover { background:#00606e; color:#B6C536; text-decoration:none; }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 > div { padding:0 ; margin:0 ; background:none }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 > div > ul { padding:0 ; margin:0 ; background:none }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 > div > ul { display:block ; list-style:none ; margin-bottom:10px }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 > div > ul > li > a { font-size:1em; padding: 5px 10px 5px 30px ; color:#FFF; background:none; text-decoration:none; display:block ; }
	#os_head_prodbox > ul > .os_m3_level1 > div > ul > .os_m3_level2 > div > ul > li:hover > a { background:#00606e; text-decoration:none; color:#fff; }

	#os_head_prodbox .os_m3_rasensamen > div { width:520px !important }
	#os_head_prodbox .os_m3_Wachstumslampen > div { width:300px !important }
/*	#os_head_prodbox .os_m3_News > div { width:750px !important ; height:400px } */
	#os_head_prodbox .os_m3_News > div { margin:0 0 0 -569px !important ; }
}

@media screen and ( min-width:1330px ) {

	.os_head_searchbox { left:50px }
	.os_head_scartbox { right:50px }
	.os_head_wishbox { right:240px }
	.os_head_loginbox { right:140px }
	#sbbo { width:240px }
}

/* Bootstrap XS SM */

@media screen and ( max-width:991px ) {

	.os_head_small { padding-top:10px ; height:127px }

	.os_head_small .os_head_main > div { padding:0 }
	.os_head_small .os_head_main .logo .logo_small { max-height:50px ; margin: 8px 0 8px 0 }
	.os_head_small .os_head_main .icon { margin-top:8px }
	.os_head_small .os_head_main .icon .icon_wish { width:27px ; height:27px }
	.os_head_small .os_head_main .icon .icon_login { width:27px ; height:27px ; margin-right:4px }
	.os_head_small .os_head_main .icon .icon_scart { width:28px ; height:28px ; margin-right:4px }
	.os_head_small .os_head_main .icon .black_disk { position:absolute ; top:0 ; right:0 ; width:18px ; height:18px ; color:#fff ; background-color:#3E3E40 ; font-size:12px ; text-align:center; border: 1px solid #3E3E40 ; border-radius:10px }

	.os_head_small .os_head_search { padding:5px 5px 0 5px ; margin: 5px 0 3px 0 ; background:#f5f5f5 }
	.os_head_small .os_head_search .btn { border:0 ; background:none ; padding:0 ; overflow:hidden }
	.os_head_small .os_head_search .btn-right { background:#fff ; border:1px solid #c1c1c1 ; border-left:0 ; border-radius:0 }
	.os_head_small .os_head_search form { width:100% ; padding:0 ; margin: 3px 0 8px 0 }
	.os_head_small .os_head_search .search { width:100% }
	.os_head_small .os_head_search .search .input-group-btn { width:40px }
	.os_head_small .os_head_search .search input , .os_head_small .os_head_search .search button { padding:0 ; margin:0 ; display:inline-block ; height:40px }
	.os_head_small .os_head_search .search input { width:100% ; border-right:none }
	.os_head_small .os_head_search .search button { width:40px }
	.os_head_small .os_head_search .search .btn > img { width:40px ; height:40px }
	.os_head_small .os_head_search .search .os_search_long { padding-left:10px }
}


/* ---------- FUSSBEREICH ---------- */

.os_foot_main { margin-top:50px }
.os_foot_main .os_foot_all { color:#000 ; background:#BBC532 ; border-top: 3px solid #353436 ; padding-top:15px ; padding-bottom:20px }
.os_foot_main .os_foot_all .content { color:#000 }
.os_foot_main .os_foot_all .content a { color:#00515D ; text-decoration:none }
.os_foot_main .os_foot_all .content a:hover { color:#00515D ; text-decoration:none }
.os_foot_main .os_foot_all .content .cols { margin-bottom:20px }
.os_foot_main .os_foot_all .content .col0 img { margin-top:25px ; height:60px }
.os_foot_main .os_foot_all .content .cols ul li { padding: 4px 0 4px 0 }
.os_foot_main .os_foot_all .content .col2 ul li i { font-size:1.2em ; margin: 8px 10px 8px 0 }
.os_foot_main .os_foot_all .content .col2 ul li:first-child i { margin-top:0 }
.os_foot_main .os_foot_all .content .cols p { display:block ; margin-top:25px ; margin-bottom:25px ; font-weight:bold ; text-transform:uppercase }
.os_foot_main .os_foot_all .content .col1 p { background:url(./../main/footer/kontakt.png) no-repeat left center ; height:16px ; text-indent:-9999px }
.os_foot_main .os_foot_all .content .col2 p { background:url(./../main/footer/vorteile_head.png) no-repeat left center ; height:16px ; text-indent:-9999px }
.os_foot_main .os_foot_all .content .col3 p { background:url(./../main/footer/info.png) no-repeat left center ; height:16px ; text-indent:-9999px }
.os_foot_main .os_foot_all .content .col4 p { background:url(./../main/footer/payment_head.png) no-repeat left center ; height:16px ; text-indent:-9999px }
.os_foot_main .os_foot_all .content .col5 p { background:url(./../main/footer/retour.png) no-repeat left center ; height:16px ; text-indent:-9999px }
.os_foot_main .os_foot_all .content .col6 p { background:url(./../main/footer/wissen.png) no-repeat left center ; height:16px ; text-indent:-9999px }

/* Baseline */

.os_foot_main .os_foot_baseline { font-size:0.929em ; color:#fff ; background:#00515D ; border-top:1px solid #fff }
.os_foot_main .os_foot_baseline .content { line-height:1.6 ; padding: 30px 0 }
.os_foot_main .os_foot_baseline .content a { color:#fff ; text-decoration:none }
.os_foot_main .os_foot_baseline .content a:hover { color:#f1f1f1 ; text-decoration:none }

/* Tracking */

.os_foot_track { display:none }


/* ---------- CONTENBEREICH ---------- */

.os_content_all .content > .row { background:#fff ; margin:0 ; padding: 20px 0 40px 0 }

@media screen and ( max-width:991px ) {

	.os_content_all .content > .row { background:#fff ; margin:0 ; padding: 20px 0 60px 0 }
	.os_main_shop { padding:0 }
}


/* LINKE SPALTE */

.os_main_left_td { min-height:50px ; padding: 0 20px 0 0 }
.os_main_left_td .os_main_left_contentbox { text-align:left }

/* BOX "Rubrikenauswahl" */
/* => befindet sich im jeweiligen Navigations-Plugin-CSS */

/* BOX "Kundenservice" */

.os_main_left_td .os_service_title { background:#2B558A ; color:#fff ; padding: 11px 0 11px 12px ; margin-top:15px ; font-weight:bold }
.os_main_left_td .os_service_content { padding:0 ; border-top: 1px solid #fff ; background:#F5F5F5  }
.os_main_left_td .os_service_content ul { list-style:none ; padding:0 ; margin:0 }
.os_main_left_td .os_service_content ul  li { padding: 10px 0 10px 12px ; border-bottom: 1px solid #fff }
.os_main_left_td .os_service_content a { color:#323234 ; text-decoration:none ; display:block }
.os_main_left_td .os_service_content a:hover { color:#2B558A ; text-decoration:none }


/* ---------- SHOPINNENBEREICH ---------- */

.os_main_shop { padding-right:0 }


/* ---------- ALLGEMEIN : Umrandung der Überschriftenboxen */

.os_toptable {  border: 1px solid #d7d7d7 }
.os_toptabletd { padding: 4px 10px 4px 10px ; font-weight:bold ; text-align:left }
.os_title_div { border: 1px solid #d7d7d7 ; padding: 6px 10px 6px 15px ; font-weight:bold ; text-align:left ; margin-bottom:12px }
.os_title_txt { padding: 6px 10px 12px 0px ; font-weight:bold ; text-align:left ; font-size:1.286em ; color:#9E233E }
.os_content_div { border: 1px solid #d7d7d7 ; padding:15px ; margin-bottom:12px ; min-height:0 }
.os_content_div2 { padding:0 ; border:0 }
.os_content_div3 { padding:0 }
.os_content_tab { width:100% ; border-spacing:0 ; border-collapse:collapse }
.os_content_tab td { padding:0 }
.os_content_dott { border-top: 1px dotted #d7d7d7 }
.os_content_dott_td { border-bottom: 1px dotted #d7d7d7 }
.os_content_corner { background:#fff ; border: 1px solid #d7d7d7 }


/* ---------- ALLGEMEIN : Allgemein Meldungen -> Schriften */

.os_error { color:#ff0000 }
.os_small { font-size:0.929em }
.os_fright { float:right }
.os_fleft { float:left }
.os_div_error { color:#ff0000 ; border: 1px solid #ff0000 ; background:#FFDFDF ; font-weight:bold ; text-align:center ; padding:15px ; margin-bottom:12px }


/* ---------- ALLGEMEIN : Artikellisten */

.os_list_list { margin:0 }
.os_list_list .thumbnails { margin-left:-8px ; margin-right:-8px }
.os_list_list .thumbnails li { padding: 0 8px 0 8px }

.os_list_wrap_all { background:#fff ; padding:15px ; margin-top:30px ; border:0 ; height:auto ; border:1px solid #e1e1e1 }
.os_list_wrap_all .os_list_box1_all { padding: 0 0 10px 0 ; text-align:center ; position:relative }
.os_list_wrap_all .os_list_box1_all .thumb { width:80% ; max-width:300px ; height:auto ; margin: 0 auto }
.os_list_wrap_all .os_list_box2_all { text-align:center }
.os_list_wrap_all .os_list_mark { position:absolute ; top:0 ; left:20px ; z-index:100 }
.os_list_wrap_all .os_list_mark1 { position:absolute ; top:115px ; left:15px ; z-index:50 ; background:#e30335 ; padding:2px }
.os_list_wrap_all .os_list_mark1 a { text-decoration:none ; color:#fff }
.os_list_wrap_all .os_list_offer { float:right ; margin-top:-8px }
.os_list_wrap_all .os_list_title { height:65px }
.os_list_wrap_all .os_list_text { height:40px ; font-size:0.917em }
.os_list_wrap_all .os_list_price1 { color:#990000 ; font-weight:normal ; height:15px }
.os_list_wrap_all .os_list_price2 { padding-bottom:12px ; font-weight:bold ; font-size:1.167em }
.os_list_wrap_all .os_list_tax { height:40px ; color:#808080 ; font-size:0.8em }
.os_list_wrap_all .os_list_buttons { padding-top:6px ; height:40px }
.os_list_wrap_all .os_list_buttons input[type='text'] { height:32px ; width:35px ; vertical-align:middle ; margin-right:6px ; text-align:center }
.os_list_wrap_all .os_list_buttons input[type='image'] { vertical-align:middle }
.os_list_wrap_all .os_list_ddoption { width:110px }
.os_list_wrap_all .os_list_ddvendor { width:120px }
.os_list_wrap_all .os_list_ddcats { width:120px }
.os_list_wrap_all .os_list_oldprice { text-decoration: line-through }

.os_list_ship { height:35px ; font-size:0.917em ; font-weight:normal ; color:#808080 ; overflow:hidden }
.os_list_shipt1 { color:#008000;line-height:20px; }
.os_list_shipt2 { color:#008000; line-height:20px;}
.os_list_shipt3 { color:#F97C00; line-height:20px;}
.os_list_shipt4 { color:#F97C00; line-height:20px;}
.os_list_shipt5 { color:#F97C00; line-height:20px;}
.os_list_shipt6 { color:#F97C00; line-height:20px;}
.os_list_shipt7 { color:#F97C00; line-height:20px;}
.os_list_shipt8 { color:#ff0000; line-height:20px;}
.os_list_shipt9 { color:#ff0000; line-height:20px;}

a.os_list_link1 { color:#00515D ; font-size:1.125em ; text-decoration:none ; font-weight:100  }
a.os_list_link1:hover { color:#000 ; text-decoration:none }
a.os_list_link2 { color:#808080 ; text-decoration:none }
a.os_list_link2:hover { color:#000 ;  text-decoration:none }

.os_list_content1_div { padding:6px }
.os_list_content1_div ul { list-style:none ; padding:0 ; margin:0 ; overflow:auto }
.os_list_content1_div ul li { float:left ; padding-right:15px }

.os_list_formtab td { padding: 3px 40px 3px 0 }
.os_list_formdiv hr { color:#e0e0e0 ; border:0 ; height:1px ; margin: 20px 0 20px 0 }
.os_list_formdiv text { width:220px }


/* ---------- ALLGEMEIN : Blätterseiten -> Listen und Suchergebnisse */

.os_pages_headwrap { }
.os_pages_footwrap { margin-top:10px ; margin-bottom:10px }

.os_pages_headwrap.list { background:#d7d7d7 }
.os_pages_headwrap.list a:hover { text-decoration:none }
.os_pages_headwrap.list .pline1 { padding: 5px 0 }
.os_pages_headwrap.list .pline1 .pleft { font-weight:bold }
.os_pages_headwrap.list .pline1 .pleft a { text-decoration:none }
.os_pages_headwrap.list .pline2 { background:#f5f5f5 ; padding: 8px 0 }
.os_pages_headwrap.list .pleft { line-height:30px }
.os_pages_headwrap.list .pright { text-align:right }
.os_pages_headwrap.list .pline1 .pright { line-height:27px }
.os_pages_headwrap.list .pline1 .pright .btn { border:0 ; background:none }

.os_list_navi , .os_pages_act , .os_pages_na { display:inline-block ; padding:0 ; margin:0 ; color:#d7d7d7 ; text-decoration:none }
a.os_list_navi { background:#fff ; display:inline-block ; padding:0 ; margin:0 ; color:#323234 ; text-decoration:none }
a.os_list_navi:hover { color:#00515D ; text-decoration:none }

.os_pages_act  { background:#000 ; color:#fff ; padding:5px }
.os_pages_na { color:#d7d7d7 }

a.os_pages { background:#fff ; display:inline-block ; padding:5px ; margin: 0 3px ; color:#323234 ; text-decoration:none ; border: 1px solid #d7d7d7 }
a.os_pages:hover { background:#000 ; color:#fff ; text-decoration:none }


/* ---------- SPEZIAL : Message-Box */

.messagedivbody { overflow:hidden }
.messagedivtarget { overflow:hidden ; border: 8px solid #838383 ; border-radius:5px ; -moz-border-radius:5px ; font-size:0.857em ; background:#fff ; background-image:url(./../blank.gif) ; width:500px ; height:250px ; display:none ; padding: 20px 10px 10px 20px }
.messagedivtarget div.close { position:absolute ; right:0 ; top:0 ; cursor:pointer ; opacity:1 }
.messagedivtarget .messagedivtitle { margin:0 ; padding: 0 0 30px 0 }
.messagedivtarget .messagedivsubtitle { font-size:1.214em ; font-weight:bold ; padding: 0 0 20px 0 }
.messagedivtarget .messagediverror { color:#ff0000 ; font-weight:bold }
.messagedivtarget .messagedivcontentwrap {  }
.messagedivtarget .messagedivcontentleft { float:left ; width:100px }
.messagedivtarget .messagedivcontentright { float:right ; width:340px }
.messagedivtarget .messagedivbuttonmwrap { padding-top:20px }
.messagedivtarget .messagedivbuttonmwrap a { font-size:0.929em ; margin-right:20px }
.messagedivtarget .messagedivbuttonmwrap a span { width:140px ; line-height:15px }
.messagedivtarget .messagedivcontentright th { font-weight:normal ; text-align:left ; padding: 3px 20px 3px 0 }
.messagedivtarget .messagedivcontentright td { text-align:left ; padding: 3px 0 }

@media ( max-width:767px ) {

	.messagedivtarget { width:90% !important ; min-width:280px !important ; height:auto !important }	
	.messagedivtarget .messagedivcontentleft { float:none ; width:auto }
	.messagedivtarget .messagedivcontentright { float:none ; width:auto }
	.messagedivtarget .messagedivbuttonmwrap a span { width:100% ; margin: 3px 0 }
}


/* ---------- SPEZIAL : Content-Box */

.popupdivbody { overflow:hidden }
.popupdivtarget { display:none ; overflow:hidden ; min-width:300px ; width:95% !important ; height:95% !important ; padding: 10px 20px 0 10px ; background:#fff ; background-image:url(./../blank.gif) }
.popupdivtarget div.close {  position:absolute ; right:0 ; top:0 ; cursor:pointer ; opacity:1 !important }
.popupdivtarget div.close img { opacity:1 }
.popupdiviframe { width:100% ; height:97% !important ; margin:0 ; padding:0 ; overflow:auto }
.popupdivcontentbody { background:#fff ; margin:20px }
.popupdivcontentitle { font-weight:bold ; border-bottom: 1px solid #d7d7d7 ; margin-bottom:20px ; padding-bottom:15px }
.popupdivcontentext { text-align:left ; padding-right:20px }
#exposeMask { background-color:#000 !important ; opacity:0.70 !important }

@media screen and ( min-width:992px ) {

	.popupdivtarget { max-width:850px }
}


/* ---------- SPEZIAL : Auto-Complete */

.ac_results { z-index:99999 ; left:50% !important ; margin-left: -350px !important ; background:#fff ; padding:4px ; margin-top:15px ; overflow:hidden ; border: 1px solid #e1e1e1 ; border-radius:3px ; box-shadow: 0 0 2px 0 #aaa }
.ac_results a { text-decoration:none }
.ac_results ul { width:100% ; list-style-position:outside ; list-style:none ; padding:0 ; margin:0 }
.ac_results li { font-size:0.929em ; margin:0 ; padding: 2px 5px ; cursor:default ; display:block ; overflow:hidden }
.ac_results img { width:50px ; margin: 2px 10px 2px 0 ; vertical-align:middle ; float:left }
.ac_results b.ctit { font-size:1.143em }
.ac_results .ac_rleft { width:42% ; margin-bottom:12px }
.ac_results .ac_rleft a { display:block ; padding: 2px 0 2px 15px ; overflow:hidden ; border-top: 1px solid #e1e1e1 }
.ac_results .ac_rleft div.tit { display:block ; margin: 6px 0 4px 0 }
.ac_results .ac_rright { width:52% }
.ac_loading { background: white url(./../icon_ajax.gif) right center no-repeat }
.ac_odd { }
.ac_over { }


/* ---------- SPEZIAL : Warenkorb leer */

.os_scart_error_empty { display:none ; color:#ff0000 ; border:1px solid #ff0000 ; background:#ffdfdf ; font-weight:bold ; text-align:center ; padding:15px ; margin-bottom:12px }


/* ---------- Bootstrap ---------- */

.mm-slideout { z-index:auto !important }
.alert { border-radius:0 }
.affix-bottom { position:relative }
.os_newsletter_formgroup .control-label { text-align:left ; font-weight:normal }
.os_newsletter_formgroup .mand .control-label { text-align:left ; font-weight:600 }

@media print {

	a[href]:after { content:none }
}


/* ---------- SPEZIAL : Pfeil nach unten */

.os_icon_down { border-left: 4px solid rgba(0,0,0,0) ; border-right: 4px solid rgba(0,0,0,0) ; border-top: 4px dashed ; display:inline-block ; height:0 ; margin-left:2px ; vertical-align:middle ; width:0 }


/* ---------- SPEZIAL : Zuletzt angeschaut */

#os_app_prodlast_button { display:none ; color:#fff ; background-color:#00515D ; padding:10px ; font-size: 1.143em ; cursor:pointer ; cursor:hand }
#os_app_prodlast_content { display:none ; background-color:#fff ; border-bottom: 4px solid #00515D }
#os_app_prodlast_content .head { background-color:#00515D ; color:#FFfffF ; font-size:1.143em ; padding:10px ; margin:0 }
#os_app_prodlast_content .data { background-color:#fff }
#os_app_prodlast_content .data li { float:left ; width:150px ; text-align:center ; margin: 0 15px 15px 15px }
#os_app_prodlast_content .data li img { margin:15px 0 }


/* ---------- SPEZIAL : Cookie-Abfrage */

#os_app_cookiewarn { z-index:5000 ; width:100% ; background-color:#222222 ; color:#fff ; font-size:1em ; font-weight:normal }
#os_app_cookiewarn .cminner { padding:10px }
#os_app_cookiewarn .cmtext { float:left ; color:#fff }
#os_app_cookiewarn .cmtext a { color:#fff ; text-decoration:underline }
#os_app_cookiewarn .cmbut { float:right ; text-align:right }
#os_app_cookiewarn .cmbut a { display:inline-block ; background:#8F8F8F ; color:#000 ; padding: 10px 12px ; text-decoration:none !important ; -webkit-border-radius:5px ; -moz-border-radius:5px ; border-radius:5px }
#os_app_cookiewarn .cmbut a:hover { color:#fff !important }

@media ( min-width:992px ) {

	#os_app_cookiewarn { position:fixed ; bottom:0 }
	#os_app_cookiewarn .cmtext { float:none }
	#os_app_cookiewarn .cmbut { float:none ; text-align:left }
}

@media screen and ( max-width:767px ) { 
	
	#os_app_cookiewarn .cmtext { float:none }
	#os_app_cookiewarn .cmbut { float:none ; text-align:left }
}


/* ---------- SPEZIAL : Cookie-Bot */

#CybotCookiebotDialog { border: 3px solid #00515d !important }
#CybotCookiebotDialog :focus-visible { outline:none !important }


/* ---------- END ---------- */
